/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: visible;
	/*-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;*/
	
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }
/* Caption styles */
.nivo-caption {
	position:absolute;
	right:3%;	
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	color:#fff;
	z-index:8;
	padding:10px;
	overflow: hidden;
	display: none;
	background: rgb(255, 255, 255) transparent;
	background: rgba(255, 255, 255, 0.6);
	-webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius:20px;
}
.slide_info{ background-color:#3fa4d7; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius:15px; padding:20px; }
.nivo-caption h2{font-weight:400;	text-transform:none;line-height:24px; margin-bottom:10px;}
.nivo-caption h2 span.font18, .nivo-caption h2 span.font20{ display:block; font-weight:300;}

.nivo-caption p { margin-bottom:10px;}
.nivo-caption a {display:inline-block !important;}
.slide_more{color:#fff;	font-size:14px;}
.slide_more a{
	background-image: url(../images/arrow_1.png);
	background-repeat: no-repeat;
	background-position: 100px center;
	color:#fff;
	padding:10px 40px 10px 15px;
	-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
text-transform:uppercase;
}
.nivo-html-caption { display:none;}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {	position:absolute;	bottom:10px;z-index:9;cursor:pointer;}
.nivo-prevNav {	left:0px;}
.nivo-nextNav {	right:0px;}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {	text-align:center;}
.nivo-controlNav a {cursor:pointer;}
.nivo-controlNav a.active {	font-weight:bold;}

/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/
.theme-default{	position:relative;}
.theme-default .nivoSlider {position:relative;	background:#fff url(../images/loading.gif) no-repeat 50% 50%;   margin-bottom:0;}
.theme-default .nivoSlider img {position:absolute;top:0px;left:0px;	display:none; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; box-shadow: 0 2px 6px rgba(100, 100, 100, 0.4);}
.theme-default .nivoSlider a {border:0;display:block;}
.theme-default .nivo-controlNav {
	position:absolute;
	left:0;
	bottom:-14%;
	text-align: center;	
	margin:0 auto;
	z-index:8;	
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.theme-default .nivo-controlNav a {
	display:inline-block;
	width:7px;
	height:7px;	
	border-radius:50%;
	text-indent:-9999px;
	border:0;	
	margin: 0 2px;
	border:1px solid #c7c6c6;	
	box-shadow: 0 0px 6px rgba(100, 100, 100, 0.4);
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -16px;	
}

.theme-default .nivoSlider .nivo-directionNav a{ bottom:-14%;}
.theme-default .nivo-directionNav a {
	display:block;
	width:15px;
	height:15px;
	background:url(../images/nivo-nextNav.png) no-repeat 9px 7px;
	text-indent:-9999px;
	border:0;
	padding:5px;
	bottom:5%;
	opacity: 0.75;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
	border-radius:15px;
	border:1px solid #c8c8c8;
	box-shadow: 0 0px 6px rgba(100, 100, 100, 0.4);
}
.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {	background-position:-11px 7px;	right:0%;}
.theme-default a.nivo-prevNav {	left:94%;}
.theme-default .nivo-caption a { color:#fff;}
.theme-default .nivo-caption a:hover { color:#fff;}
.theme-default .nivo-controlNav.nivo-thumbs-enabled {width: 100%;}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {	width: auto;height: auto;background: none;margin-bottom: 5px;}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {display: block;width: 120px;	height: auto;}